@font-face {
    font-family: 'Sathorn-Bold';
    src: url(_assets_frontend_default_fonts_DBSathornX-Bold.eot);
    src: url(_assets_frontend_default_fonts_DBSathornX-Bold.eot) format('embedded-opentype'),
        url(_assets_frontend_default_fonts_DBSathornX-Bold.woff2) format('woff2'),
        url(_assets_frontend_default_fonts_DBSathornX-Bold.woff) format('woff'),
        url(_assets_frontend_default_fonts_DBSathornX-Bold.ttf) format('truetype'),
        url(_assets_frontend_default_fonts_DBSathornX-Bold.svg) format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Sathorn-Medium';
    src: url(_assets_frontend_default_fonts_DBSathornX-Medium.eot);
    src: url(_assets_frontend_default_fonts_DBSathornX-Medium.eot) format('embedded-opentype'),
        url(_assets_frontend_default_fonts_DBSathornX-Medium.woff2) format('woff2'),
        url(_assets_frontend_default_fonts_DBSathornX-Medium.woff) format('woff'),
        url(_assets_frontend_default_fonts_DBSathornX-Medium.ttf) format('truetype'),
        url(_assets_frontend_default_fonts_DBSathornX-Medium.svg) format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sathorn-X';
    src: url(_assets_frontend_default_fonts_DBSathornX.eot);
    src: url(_assets_frontend_default_fonts_DBSathornX.eot) format('embedded-opentype'),
        url(_assets_frontend_default_fonts_DBSathornX.woff2) format('woff2'),
        url(_assets_frontend_default_fonts_DBSathornX.woff) format('woff'),
        url(_assets_frontend_default_fonts_DBSathornX.ttf) format('truetype'),
        url(_assets_frontend_default_fonts_DBSathornX.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sathorn-MediumItalic';
    src: url(_assets_frontend_default_fonts_DBSathornX-MediumItalic.eot);
    src: url(_assets_frontend_default_fonts_DBSathornX-MediumItalic.eot) format('embedded-opentype'),
        url(_assets_frontend_default_fonts_DBSathornX-MediumItalic.woff2) format('woff2'),
        url(_assets_frontend_default_fonts_DBSathornX-MediumItalic.woff) format('woff'),
        url(_assets_frontend_default_fonts_DBSathornX-MediumItalic.ttf) format('truetype'),
        url(_assets_frontend_default_fonts_DBSathornX-MediumItalic.svg) format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Sathorn-Italic';
    src: url(_assets_frontend_default_fonts_DBSathornX-Italic.eot);
    src: url(_assets_frontend_default_fonts_DBSathornX-Italic.eot) format('embedded-opentype'),
        url(_assets_frontend_default_fonts_DBSathornX-Italic.woff2) format('woff2'),
        url(_assets_frontend_default_fonts_DBSathornX-Italic.woff) format('woff'),
        url(_assets_frontend_default_fonts_DBSathornX-Italic.ttf) format('truetype'),
        url(_assets_frontend_default_fonts_DBSathornX-Italic.svg) format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sathorn-BoldItalic';
    src: url(_assets_frontend_default_fonts_DBSathornX-BoldItalic.eot);
    src: url(_assets_frontend_default_fonts_DBSathornX-BoldItalic.eot) format('embedded-opentype'),
        url(_assets_frontend_default_fonts_DBSathornX-BoldItalic.woff2) format('woff2'),
        url(_assets_frontend_default_fonts_DBSathornX-BoldItalic.woff) format('woff'),
        url(_assets_frontend_default_fonts_DBSathornX-BoldItalic.ttf) format('truetype'),
        url(_assets_frontend_default_fonts_DBSathornX-BoldItalic.svg) format('svg');
    font-weight: bold;
    font-style: italic;
}










